Descripción: Según esta versión, el servidor web remoto está obsoleto y ya no es mantenido por su proveedor. La falta de soporte implica que el proveedor no lanzará nuevos parches de seguridad para el producto. Como resultado, puede contener vulnerabilidades de seguridad.

CVE: N/A
Factor de Riesgo: Alto
Valor CVSS Base: 7,5

Solución: Retire el servicio si ya no es necesario. De lo contrario, actualice a una versión más reciente si es posible o cambie a otro servidor actualizado el contenido web.

No Comment

You can post first response comment.

Leave A Comment

Please enter your name. Please enter an valid email address. Please enter message.

You may also like